/*/bitrix/js/main/popup/dist/main.popup.bundle.css*/
.popup-window {
	background-color: #fff;
	-webkit-box-shadow: 0 7px 21px rgba(83, 92, 105, .12), 0 -1px 6px 0 rgba(83, 92, 105, .06);
	        box-shadow: 0 7px 21px rgba(83, 92, 105, .12), 0 -1px 6px 0 rgba(83, 92, 105, .06);
	padding: 10px;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-pack: stretch;
	    -ms-flex-pack: stretch;
	        justify-content: stretch;
	border-radius: var(--popup-window-border-radius);
	will-change: opacity;
}

.popup-window-with-titlebar {
	padding: 0 10px 10px;
}

.popup-window-titlebar {
	height: 49px;
}

.popup-window-titlebar-text {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	color: #80868e;
	display: inline-block;
	font-size: 14px;
	font-weight: var(--ui-font-weight-bold);
	max-width: 100%;
	line-height: 49px;
	overflow: hidden;
	padding: 0 30px 0 4px;
	-o-text-overflow: ellipsis;
	   text-overflow: ellipsis;
	white-space: nowrap;
}

.popup-window-content {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	-webkit-box-flex: 1;
	    -ms-flex: 1;
	        flex: 1;
	border-radius: var(--popup-window-content-border-radius);
}

.popup-window-with-titlebar .popup-window-content {
	padding: 20px;
}

.popup-window-close-icon {
	cursor: pointer;
	height: 27px;
	outline: none;
	opacity: 0.5;
	position: absolute;
	right: 3px;
	top: 5px;
	width: 27px;
	-webkit-transition: opacity 0.2s linear;
	-o-transition: opacity 0.2s linear;
	transition: opacity 0.2s linear;
}

.popup-window-close-icon:after {
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate3d(-50%, -50%, 0);
	        transform: translate3d(-50%, -50%, 0);
	width: 10px;
	height: 10px;
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg width='10' height='10' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8.666.621a.5.5 0 00-.707 0L5.002 3.58 2.044.62a.5.5 0 00-.707 0l-.714.714a.5.5 0 000 .707L3.581 5 .623 7.957a.5.5 0 000 .708l.714.713a.5.5 0 00.707 0L5.002 6.42l2.957 2.958a.5.5 0 00.708 0l.713-.714a.5.5 0 000-.707L6.422 5 9.38 2.042a.5.5 0 000-.707L8.666.62z' fill='%23828b95'/%3E%3C/svg%3E");
	background-repeat: no-repeat;
	background-size: cover;
	content: "";
}

.popup-window-close-icon:hover {
	opacity: 1;
}

.popup-window-buttons {
	text-align: center;
	padding: 20px 0 10px;
	position: relative;
}

.popup-window-overlay {
	position: absolute;
	top: 0;
	left: 0;
	display: none;
	background: #333;
	opacity: 0.5;
}

.popup-window.--open {
	display: -webkit-box !important;
	display: -ms-flexbox !important;
	display: flex !important;
}
